@charset "utf-8";
body{background-color:#;}
#wrap{}
/*header*/
a.btn_go_top{position:fixed;right:30px;bottom:30px;display:block;width:46px;height:46px;z-index:6000;display:none;}
a.btn_go_top:hover{opacity:0.5;}
#mobile_header{position:fixed;top:0;left:0;width:100%;z-index:8900;text-align:right;height:100px;border:solid 0px red;transition:all 0.3s ease;}
#mobile_header h1.logo{position:absolute;top:20px;left:20px;width:180px;height:48px;transition:all 0.3s ease;}
#mobile_header.fixed{background:rgba(0,0,0,0.6);height:80px;}
#mobile_header.fixed #top_info {top:23px;}
#mobile_header.fixed .sub_menu_list {margin-top:15px;}
#mobile_header.fixed h1.logo{top:10px;left:20px;width:140px;height:48px;}

/*상단메뉴*/
.sub_menu_list {display:none;position:absolute;right:150px;margin-top:25px;transition:all 0.3s ease;}
.sub_menu_list_ul {font-size:0px;}
.sub_menu1_li {position:relative;display:inline-block;padding-left: 35px;padding-right: 35px;background:#;line-height:40px;}
.sub_menu1_li a {display:block;line-height:50px;font-family:'Roboto Condensed',notokr;}
.sub_menu1_li a.sub_menu_name {font-size:16px;color: #fff;text-decoration: none;transition:all 0.3s ease;}
.sub_menu1_li:hover {background:rgba(20, 20, 22, 0.7);}
.sub_menu1_li:hover a.sub_menu_name {color: #0176c1;transition:all 0.3s ease;}
.sub_menu1_li:hover ul.sub_menu2 {display: block;}
.sub_menu1_li ul.sub_menu2 {display:none;position:absolute;width:100%;margin-left:-35px;}
.sub_menu1_li ul.sub_menu2 li {text-align:center;padding: 0px 0;background:rgba(20, 20, 22, 0.7);margin-bottom: 0px;}
.sub_menu1_li ul.sub_menu2 li a {font-size:14px;color:#9a9493;display:block;line-height:50px;transition:all 0.3s ease;}
.sub_menu1_li ul.sub_menu2 li a:hover {color: #fff;background:#0176c1;}
/*상단메뉴*/

/*상단탑메뉴*/
#top_info{display:none;position:absolute;top:33px;right:20px;transition:all 0.3s ease;}
#top_info ul{float:right;}
#top_info li{display:inline-block;height:10px;padding:0px;}
#top_info li a{display:block;font-size:12px;line-height:1.5;color:#fff;font-weight:400;-webkit-transition: 0.25s;transition: 0.25s;border:solid 1px #fff;padding:5px 10px;}
#top_info li a:hover {background:#fff;color:#000;}
#top_info p.text{height:14px;font-size:11px;float: right;line-height: 11px;margin:0;letter-spacing: -1px;padding-top:0;color: #8c8c8c}
#top_info li:last-child{padding-right:0px;border:none;}
/*상단탑메뉴*/

/*상단모바일메뉴버튼*/
#callNav {position:fixed; width:30px; height:30px; cursor:pointer; z-index:5001; transition:all 0.3s ease;}
#callNav .menu {color:#fff;font-size:20px;left:30px;width:80px;height:auto;}
#callNav .menu .close {display:none;}
#callNav:hover {background:#}
#callNav > div {position:absolute; width:30px; height:2px;background:#fff; transition:all 0.3s ease}
#callNav > div.menu {background:none !important;}
#callNav .bar1 {top:7px;box-shadow:1px 1px 1px #666;}
#callNav .bar2 {top:17px;box-shadow:1px 1px 1px #666;}
#callNav .bar3 {top:27px;box-shadow:1px 1px 1px #666;}
#callNav:hover > div {background:#fff;}
#callNav:hover > div.back {background:none !important;}
#callNav:hover .bar1 {top:5px}
#callNav:hover .bar3 {top:29px}
#callNav.active {background:#}
#callNav.active > div {background:#fff;}
#callNav.active > div.back {background:none !important;}
#callNav.active .bar1 {top:15px; transform:rotate(225deg)}
#callNav.active .bar2 {display:none}
#callNav.active .bar3 {top:15px; transform:rotate(-225deg)}
/*상단모바일메뉴버튼*/

/*상단모바일메뉴*/ 
#mobile_header a.open_m_menu{position:absolute;top:25px;right:20px;width:110px;height:30px;}
.mobile_menu{position:fixed;top:0;right:-1px;width:1px;height:100%;overflow:hidden;background-color:#0176c1;opacity:0.95;-ms-filter:alpha(opacity=95);filter: alpha(opacity=95);z-index:5000;}
.mobile_menu>ul{padding-top:100px;min-width:500px;overflow:hidden;}
.mobile_menu>ul>li{}
.mobile_menu>ul>li>a{display:block;padding:0 76px 0 0;height:66px;line-height:66px;font-size:56px;font-weight:700;color:#fff;letter-spacing:-2px;overflow:hidden;}
.mobile_menu>ul>li>a span{display:block;height:66px;transition:all 0.3s ease;}
.mobile_menu>ul>li>a span.kor{font-size:49px;}
.mobile_menu>ul>li>a:hover{color:#80b8fd;text-decoration:none;}
.mobile_menu>ul>li>a.selected{color:#80b8fd;text-decoration:line-through;}
.mobile_menu>ul>li>a:hover span.eng{margin-top:-66px;color:#fff;}
.mobile_menu>ul>li>a.selected span.eng{margin-top:-66px;}
#mobile_header .info{padding:20px 81px 0 0;color:#fff;min-width:400px;line-height:17px;font-size:13px;overflow:hidden;}
#mobile_header .info .text{opacity:0.7;}
#mobile_header ul.login{padding:0px 81px 0 0;color:#fff}
#mobile_header ul.login li{display:inline-block;margin:20px 0px 4px 10px;}
#mobile_header ul.login li a{padding:0px;display:block;font-size:14px;letter-spacing:0px;line-height:1;transition:all 0.3s ease;}
#mobile_header ul.login li a:hover{opacity:0.5;-ms-filter:alpha(opacity=50);filter: alpha(opacity=50);}
#mobile_header ul.social{padding:50px 81px 0 0;color:#fff}
#mobile_header ul.social li{display:inline-block;margin:20px 0px 4px 10px;}
#mobile_header ul.social li a{padding:0px;display:block;font-size:14px;letter-spacing:0px;line-height:1;height:auto;transition:all 0.3s ease;}
#mobile_header ul.social li a:hover{opacity:0.5;-ms-filter:alpha(opacity=50);filter: alpha(opacity=50);}

@media screen and (max-width:768px){
#top_info {display:none;}
.sub_menu_list {display:none;}
#mobile_header a.open_m_menu{display:block;}
#callNav {display:block;}
#callNav .menu {display:none;}

a.btn_go_top{right:10px;bottom:10px;width:32px;height:32px;}
#mobile_header h1.logo{top:15px;left:15px;width:120px;height:40px;} 
#mobile_header a.open_m_menu{top:15px;right:15px;width:30px;height:30px;}
.mobile_menu>ul{padding-top:55px;min-width:200px;}
.mobile_menu>ul>li>a{padding:0 48px 0 0;height:38px;line-height:38px;font-size:28px;font-weight:700;letter-spacing:-1px;overflow:hidden;}
.mobile_menu>ul>li>a span{display:block;height:38px;}
.mobile_menu>ul>li>a span.kor{font-size:30px;}
.mobile_menu>ul>li>a:hover span.eng{margin-top:-38px;}
.mobile_menu>ul>li>a.selected span.eng{margin-top:-38px;}
#mobile_header .info{padding:20px 48px 0 0;min-width:200px;line-height:17px;font-size:13px;}
#mobile_header ul.login {padding:0px 48px 0 0;}
#mobile_header ul.login li a {font-size:12px;}
#mobile_header ul.social {padding:50px 48px 0 0;}
#mobile_header ul.social li a {font-size:12px;}
} 
/*상단모바일메뉴*/ 

/*서브상단이미지/서브메뉴*/
#visual{background-color:#222;}
#visual_container{position:relative;width:100%;height:100%;}
#visual .visual_content{position:absolute;top:50%;left:0;width:100%;height:300px;margin-top:-150px;text-align:center;color:#fff;}
#visual .visual_content .title_top{font-size:17px;line-height:17px;opacity:0.90;-ms-filter:alpha(opacity=90);filter: alpha(opacity=90);}
#visual .visual_content .title{font-size:60px;line-height:70px;color:#0176c1;}
#visual .visual_content ul.cate {display:block;width:100%;height:38px;margin:0 auto;vertical-align:top;}
#visual .visual_content ul.cate li{display:inline-block;}
#visual .visual_content ul.cate li a{display:block;background-color:#262421;font-size:15px;color:#fff;line-height:38px;height:38px;overflow:hidden;opacity:0.60;-ms-filter:alpha(opacity=60);filter: alpha(opacity=60);}
#visual .visual_content ul.cate li a span{display:block;transition:all 0.3s ease;}
#visual .visual_content ul.cate li a:hover{background-color:#000;opacity:1;-ms-filter:alpha(opacity=100);filter: alpha(opacity=100);}
#visual .visual_content ul.cate li a.selected{background-color:#0176c1;opacity:1;-ms-filter:alpha(opacity=100);filter: alpha(opacity=100);}
#visual .visual_content ul.cate li a:hover span.eng{margin-top:-38px;}
#visual .visual_content ul.cate li a.selected span.eng{margin-top:-38px;}
#visual .visual_content ul.six li a {width:150px; margin-right:3px;}
#visual .visual_content ul.four li a {width:150px;}
#visual .visual_content ul.three li a {width:200px;}
#visual .visual_content ul.two li a {width:300px;}
#visual .visual_content a.btn_down{opacity:0.50;-ms-filter:alpha(opacity=50);filter: alpha(opacity=50);transition:all 0.3s ease;}
#visual .visual_content a.btn_down:hover{opacity:1;-ms-filter:alpha(opacity=100);filter: alpha(opacity=100);}

#fix_menu{position:fixed;top:0;left:0;width:100%;height:90px;background:rgba(0,0,0,0.7);-ms-filter: alpha(opacity=70);filter: alpha(opacity=70);text-align:center;z-index:8000;display:none;}
#fix_menu li{display:inline-block;}
#fix_menu li a{display:block;height:90px;line-height:90px;padding:0 15px;font-size:13px;color:#fff;transition:all 0.3s ease;}
#fix_menu li a:hover{color:#6b6b6b;}
#fix_menu li a.selected{color:#21BBB1;}

#visual .visual_content2{position:absolute;top:50%;left:0;width:100%;height:300px;margin-top:-150px;text-align:center;color:#fff;}
#visual .visual_content2 .title_top{font-size:17px;line-height:17px;opacity:0.90;-ms-filter:alpha(opacity=90);filter: alpha(opacity=90);}
#visual .visual_content2 .title{font-size:70px;line-height:80px;color:#ED1B23;}
#visual .visual_content2 .title_bottom{padding-top:10px;font-size:15px;line-height:18px;opacity:0.60;-ms-filter:alpha(opacity=60);filter: alpha(opacity=60);}
#visual .visual_content2 a.btn_down{opacity:0.50;-ms-filter:alpha(opacity=50);filter: alpha(opacity=50);}
#visual .visual_content2 a.btn_down:hover{opacity:1;-ms-filter:alpha(opacity=100);filter: alpha(opacity=100);}

@media screen and (max-width:768px){
#visual .visual_content{height:150px;margin-top:-75px;}
#visual .visual_content .title_top{font-size:15px;line-height:15px;}
#visual .visual_content .title{font-size:46px;line-height:46px;}
#visual .visual_content .title_bottom{display:none;}
#visual .visual_content ul.cate{height:32px;float:left;}
#visual .visual_content ul.cate li a{font-size:13px;line-height:32px;width:90px;height:32px;overflow:hidden;float:left;}
#visual .visual_content ul.cate li a span{height:32px;}
#visual .visual_content ul.cate li a:hover span.eng{margin-top:-32px;}
#visual .visual_content ul.cate li a.selected span.eng{margin-top:-32px;}
#visual .visual_content ul.four li a {width:75px;}
#visual .visual_content ul.three li a {width:100px;}
#visual .visual_content ul.two li a {width:150px;}
#fix_menu{display:none;}
#visual .visual_content2{height:150px;margin-top:-75px;}
#visual .visual_content2 .title_top{font-size:12px;line-height:14px;}
#visual .visual_content2 .title{font-size:37px;line-height:37px;}
#visual .visual_content2 .title_bottom{padding:10px 10px 0;font-size:13px;line-height:16px;}
}
/*서브상단이미지/서브메뉴*/

/*공통하단*/
#footer{clear:both;background:#232323;}
#footer_wrap{position:relative;padding:157px 0;color:#626262;text-align:center;}
#footer_wrap a{color:#888;}
#footer_wrap .footer_logo{width:150px;margin:0 auto;}
#footer_wrap .intro{font-size:17px;padding-top:20px;line-height:20px;}
#footer_wrap .footer_link{font-size:0;}
#footer_wrap .footer_link li{display:inline-block;margin:50px 2px 0px;}
#footer_wrap .footer_link li a{display:block;font-size:18px;width:150px;height:40px;line-height:40px;border-radius:10px;border:1px solid #535353;color:#969696;transition:all 0.3s ease;}
#footer_wrap .footer_link li a:hover{border:1px solid #15afa5;background-color:#0176c1;color:#fff;text-decoration:none;}

@media screen and (max-width:768px){
#footer_wrap{padding:90px 0;}
#footer_wrap .footer_logo{width:150px;}
#footer_wrap .intro{font-size:15px;line-height:19px;}
#footer_wrap .footer_link {display:none;}
#footer_wrap .footer_link li{margin:30px 2px 0px;}
#footer_wrap .footer_link li a{font-size:17px;width:120px;height:40px;line-height:37px;}
} 
/*공통하단*/

/*견적문의슬라이딩*/
#win_request{position:fixed;top:0;right:-100%;width:900px;height:100%;background-color:#232323;overflow-x:hidden;z-index:9000;}
#win_requset_wrap{position:relative;height:100%;}
#win_requset_area{margin:0 80px;color:#777;height:100%;}
#win_requset_area h3.title{font-size:40px;line-height:40px;color:#fff;text-indent:-5px;letter-spacing:-1px;}
#win_requset_area h3.title span{font-weight:700;color:#21BBB1;}
#win_requset_area .title_sub{font-size:16px;padding:5px 0 2px;letter-spacing:-1px;color:#aaa;}
#win_request_bg{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;z-index:5999;display:none;opacity:0.3;-ms-filter: alpha(opacity=30);filter: alpha(opacity=30);} 

@media screen and (max-width:940px){
#win_request{width:100%;}
}

@media screen and (max-width:768px) {
#win_requset_wrap a.btn_close{width:33px;height:33px;top:15px;right:15px;}
#win_requset_area{margin:0 40px;}
#win_requset_area h3.title{font-size:45px;line-height:45px;}
#win_requset_area .title_sub{padding:20px 0 5px;}
}

@media screen and (max-width:480px) {
#win_requset_area{margin:0 15px 0;}
#win_requset_area h3.title{font-size:37px;line-height:37px;text-indent:-2px;}
#win_requset_area .title_sub{font-size:13px;padding:20px 0 3px;}
}
/*견적문의슬라이딩*/

/*견적문의버튼*/
#callNav2 {position:absolute; width:40px; height:40px; cursor:pointer; z-index:5001;right:30px;top:30px; transition:all 0.3s ease;}
#callNav2:hover {background:#}
#callNav2 > div {position:absolute; width:40px; height:2px;background:#fff; transition:all 0.3s ease}
#callNav2 .bar1 {top:20px;transform:rotate(45deg)}
#callNav2 .bar2 {display:none;}
#callNav2 .bar3 {top:20px;;transform:rotate(-45deg)}
#callNav2:hover > div {background:#fff;}
#callNav2:hover .bar1 {transform:rotate(0deg)}
#callNav2:hover .bar3 {transform:rotate(0deg)}
/*견적문의버튼*/